/*     341501 : 타이틀 텍스트      */
.title__341501__ {font-size:0}
.title__341501__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__341501__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__341501__.style_top p {padding-top:10px}
.title__341501__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__341501__.style_right p {padding-right:14px}
.title__341501__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__341501__.style_bottom p {padding-bottom:12px}
.title__341501__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__341501__.style_left p {padding-left:14px}
.title__341501__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__341501__.style_circle1 p {padding-left:18px}
.title__341501__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__341501__.style_circle2 p {padding-left:18px}
.title__341501__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__341501__ p {font-size:20px}
	.title__341501__.style_top p:before {width:20px}
	.title__341501__.style_right p:before {height:20px}
	.title__341501__.style_bottom p:before {width:20px}
	.title__341501__.style_left p:before {height:20px}
}

/*     341502 : 장문 텍스트      */
.textarea__341502__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__341502__ p {font-size:17px}
}

/*     341523 : 이미지 (비율형)      */
.img_ratio__341523__ {max-width:100%;vertical-align:top}
.img_ratio__341523__ * {box-sizing:border-box}
.img_ratio__341523__ a {display:block;vertical-align:top}
.img_ratio__341523__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__341523__ img {width:auto}
}

/*     341533 : 버튼      */
.button__341533__ {font-size:0}
.button__341533__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f972a1;border-radius:0px;background:#f972a1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__341533__.style_line a {background:transparent;color:#f972a1}

@media all and (min-width:1024px){
	.button__341533__ a {font-size:15px}
}

